<!doctype html>
<html lang="en" ng-app="Zaaksysteem.mor">
<head>
 	<meta charset="utf-8">
 	<title>mor</title>
 	<base href="/mor/"/>
 	<link rel="shortcut icon" href="data:image/x-icon;," type="image/x-icon">
  <script src="/js/csp.js"></script>
 	<meta name="viewport" content="width=device-width, initial-scale=1">
<link href="/assets/mor.css" rel="stylesheet"></head>

<body class="body-scroll-container">

	<zs-snackbar></zs-snackbar>

	<zs-ui-view-progress view-name="*" show-spinner="false">
	</zs-ui-view-progress>

    <ui-view></ui-view>
    
<script src="/assets/vendors.bundle.js"></script>

<script type="text/javascript" src="/assets/mor.js"></script></body>
</html>
